Emgmbh\UserBundle\Entity\WorkerSafetyInstruction:
    type: entity
    id:
        id:
            type: integer
            options:
                unsigned: true
            id: true
            generator:
                strategy: IDENTITY

    fields:
        city:
            type: string
        date:
            type: date
        createdAt:
            type: datetime
            gedmo:
                timestampable:
                    on: create

    manyToOne:
        worker:
            targetEntity: Emgmbh\UserBundle\Entity\Worker
            inversedBy: safetyInstructions
        leader:
            targetEntity: Emgmbh\UserBundle\Entity\Worker